﻿img{
    max-width: 100%;
    height: auto;
}

.senhaH4 {
    margin: 0 0 15px;
    font-weight: 500;
}

#pswd_info {
    background: white none repeat scroll 0 0;
    color: #fff;
    left: 0;
    position: absolute;
    top: 30px;
    border: solid 1px #D0D0D0;
    border-radius: 3px;
}

    #pswd_info h4 {
        background: #FFF0C7;
        display: block;
        color: #ED1651;
        font-size: 16px;
        letter-spacing: 0;
        padding: 17px 0;
        text-align: center;
    }

#pswd_info ul {
    list-style: outside none none;
}

    #pswd_info ul li {
        padding: 5px 40px;
}



.valido {
    background: rgba(0, 0, 0, 0) url("../images/valid.png") no-repeat scroll 2px 6px;
    color: #A6C749;
    line-height: 21px;
    padding-left: 22px;
}

.invalido {
    background: rgba(0, 0, 0, 0) url("../images/invalid.png") no-repeat scroll 2px 6px;
    color: red;
    line-height: 21px;
    padding-left: 22px;
}

#pswd_info::before {
    background: white none repeat scroll 0 0;
    content: "";
    height: 25px;
    left: 45%;
    margin-top: -12.5px;
    position: absolute;
    top: 100%;
    transform: rotate(45deg);
    width: 25px;
    border-right: solid 1px #D0D0D0;
    border-bottom: solid 1px #D0D0D0;
}

#pswd_info {
    display: none;
}
